[Bug 257859] security/p5-openxpki, security/p5-openxpki-i18n: Update to 3.14.1

From: <bugzilla-noreply_at_freebsd.org>
Date: Sun, 15 Aug 2021 13:16:01 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257859

            Bug ID: 257859
           Summary: security/p5-openxpki, security/p5-openxpki-i18n:
                    Update to 3.14.1
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
               URL: https://github.com/openxpki/openxpki/compare/v3.14.0..
                    .v3.14.1
                OS: Any
            Status: New
          Severity: Affects Some People
          Priority: ---
         Component: Individual Port(s)
          Assignee: ports-bugs_at_FreeBSD.org
          Reporter: svysh.fbsd_at_gmail.com
 Attachment #227215 maintainer-approval+
             Flags:

Created attachment 227215
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=227215&action=edit
"git diff" to update two ports

- Update two ports sharing the same distribution:
        3.14.0 -> 3.14.1 (stable bugfix release)
Changes: https://github.com/openxpki/openxpki/compare/v3.14.0...v3.14.1

- "portlint -AC" says Looks fine.
- "portclippy Makefile" is happy.
- "rclint -v files/openxpki.in" gives non-relevant warnings.
- Tested with:
13.0-RELEASE-p3
pkg 1.17.1
poudriere 3.3.6
perl 5.32.1
openssl 1.1.1k
ssl=base
- During build, non-relevannt warns are issued about possible redundant use of 
modules from perl core.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sun Aug 15 2021 - 13:16:01 UTC

Original text of this message